{
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "dev": "vite",
    "build:dev": "vue-tsc --noEmit && vite build --mode development",
    "build:test": "vue-tsc --noEmit && vite build --mode preview",
    "build:prod": "vue-tsc --noEmit && vite build --mode production",
    "build:pudong": "vue-tsc --noEmit && vite build --mode pudong",
    "build:shanxi": "vite build --mode shanxi",
    "serve": "vite preview"
  },
  "dependencies": {
    "@typescript-eslint/eslint-plugin": "^4.28.2",
    "@typescript-eslint/parser": "^4.28.2",
    "ant-design-vue": "^2.2.1",
    "autoprefixer": "^10.3.1",
    "axios": "^0.21.1",
    "clipboard": "^2.0.8",
    "crypto-js": "^4.1.1",
    "dingtalk-jsapi": "^2.13.43",
    "eslint": "^7.30.0",
    "eslint-config-prettier": "7.2.0",
    "eslint-plugin-prettier": "^3.4.0",
    "eslint-plugin-vue": "^7.13.0",
    "js-cookie": "^2.2.1",
    "less": "^4.1.1",
    "less-loader": "^10.0.1",
    "nprogress": "^0.2.0",
    "postcss-px2rem": "^0.3.0",
    "postcss-px2rem-exclude": "0.0.6",
    "prettier": "^2.3.2",
    "pretty-quick": "^3.1.1",
    "qs": "^6.10.1",
    "vconsole": "^3.8.1",
    "vue": "^3.0.5",
    "vue-eslint-parser": "^7.8.0",
    "vue-router": "4",
    "vuex": "^4.0.2"
  },
  "devDependencies": {
    "@types/js-cookie": "^2.2.7",
    "@types/node": "^16.0.0",
    "@types/nprogress": "^0.2.0",
    "@types/qs": "^6.9.7",
    "@vitejs/plugin-vue": "^1.2.4",
    "@vue/compiler-sfc": "^3.0.5",
    "typescript": "^4.3.2",
    "vite": "^2.4.0",
    "vite-plugin-style-import": "^1.0.1",
    "vue-tsc": "^0.0.24"
  }
}
